Avant Windowna Navigator

to install AWN in CentOS 6 ,Scientific Linux 6 or any derivative of RHEL 6 do this :

download and install these packages :

for (x86_64)

1- libdesktop-agnostic-bin-0.3.90-7.fc12.x86_64.rpm

2- python-desktop-agnostic-0.3.90-7.fc12.x86_64.rpm

3- libdesktop-agnostic-0.3.90-7.fc12.x86_64.rpm

4- avant-window-navigator-0.4.0-1.fc12.x86_64.rpm and its dependencies

for (i686)

1- libdesktop-agnostic-bin-0.3.90-7.fc12.i686.rpm

2- python-desktop-agnostic-0.3.90-7.fc12.i686.rpm

3- libdesktop-agnostic-0.3.90-7.fc12.i686.rpm

4- avant-window-navigator-0.4.0-1.fc12.i686.rpm and its dependencies

now your AWN is ready just start it

trying to install the extra wasn’t that easy i still have a dependency problem this what i was able to do :

the package is here : awn-extras-applets-0.4.0-22.fc12.x86_64.rpm

i have this dependency error :

awn-extras-applets-0.4.0-22.fc12.x86_64 requires python-inotify
awn-extras-applets-0.4.0-22.fc12.x86_64 requires python-alsaaudio
awn-extras-applets-0.4.0-22.fc12.x86_64 requires acpi
awn-extras-applets-0.4.0-22.fc12.x86_64 requires python-gdata
awn-extras-applets-0.4.0-22.fc12.x86_64 requires python-feedparser
awn-extras-applets-0.4.0-22.fc12.x86_64 requires python-vobject
awn-extras-applets-0.4.0-22.fc12.x86_64 requires gnome-python2-gtkmozembed
awn-extras-applets-0.4.0-22.fc12.x86_64 requires python-xklavier

so trying to resolve this i found :

python-inotify-0.9.0-1.fc12.noarch.rpm

python-alsaaudio-0.6-1.fc12.x86_64.rpm

acpi-1.5-1.fc12.x86_64.rpm

python-gdata-2.0.12-1.fc12.noarch.rpm

gnome-python2-gtkmozembed-2.25.3-22.fc12.x86_64.rpm

still no luck for the rest

About these ads
Tagged with: , , , , , , ,
Posted in CentOS, CentOS 6.2, Linux, OS
One comment on “Avant Windowna Navigator
  1. David says:

    have you been able to make this work?

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

About me
let's say i just love open-source not because it's free (that's awesome tho ) but because thanks to those guys there's still hope ...
Browse the hard way

Enter your email address to follow this blog and receive notifications of new posts by email.

Join 3 other followers

Follow

Get every new post delivered to your Inbox.

%d bloggers like this: